Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.BV.MatMultType

class slepc4py.SLEPc.BV.MatMultType

  Bases: `object`

  BV mat-mult types.

  - `VECS`: Perform a matrix-vector multiply per each column.

  - `MAT`: Carry out a Mat-Mat product with a dense matrix.

  Attributes Summary

  `MAT` | Constant `MAT` of type `int`
  `VECS` | Constant `VECS` of type `int`

  Attributes Documentation

  MAT: int = MAT

    Constant `MAT` of type `int`

  VECS: int = VECS

    Constant `VECS` of type `int`